[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Position

The Position of the UpDown control

## Declaration

Source position: comctrls.pp line 1312

`protected property TCustomUpDown.Position: SmallInt read GetPosition write SetPosition;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.